orte/runtime/runtime_types.h File Reference.TH "orte/runtime/runtime_types.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/runtime/runtime_types.h \- Types for interface into the Open MPI Run Time Environment. 
.SH SYNOPSIS
.br
.PP
.SH "Detailed Description"
.PP 
Types for interface into the Open MPI Run Time Environment. 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
